### Method

# Gtk TreeModelSort convert_iter_to_child_iter

#### Declaration [src]

    void
    gtk_tree_model_sort_convert_iter_to_child_iter (
      GtkTreeModelSort* tree_model_sort,
      GtkTreeIter* child_iter,
      GtkTreeIter* sorted_iter
    )

#### Description [src]

Sets `child_iter` to point to the row pointed to by `sorted_iter`.

#### Parameters

`child_iter` | `GtkTreeIter`
| An uninitialized `GtkTreeIter`.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`sorted_iter` | `GtkTreeIter`
| A valid `GtkTreeIter` pointing to a row on `tree_model_sort`.
| The data is owned by the caller of the function.